function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","statistics");
x.t("description","queueinfo");
x.t("statdata","cobol");
x.t("statdata","returning");
x.t("statdata","function");
x.t("end-call","parameters");
x.t("queue","inbound");
x.t("queue","statdata");
x.t("queue","ems");
x.t("queue","declaration");
x.t("queueinfo","tibemsstatdata");
x.t("queueinfo","reference");
x.t("queueinfo","statistics");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("servers","tibemstopicinfo_getinboundstatistics");
x.t("tibems_status","tibemsqueueinfo_getinboundstatistics");
x.t("cobol","call");
x.t("ems","clients");
x.t("returning","tibems-status");
x.t("clients","routed");
x.t("509","tibco");
x.t("parameters","parameter");
x.t("tibemstopicinfo_getinboundstatistics","page");
x.t("retrieves","inbound");
x.t("messages","sent");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","inbound");
x.t("reference","statdata");
x.t("tibco","software");
x.t("routed","servers");
x.t("include","messages");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","509");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getinboundstatistics");
x.t("administration","tibemsqueueinfo");
x.t("call","call");
x.t("call","tibemsqueueinfo_getinboundstatistics");
x.t("tibemsqueueinfo_getinboundstatistics","function");
x.t("tibemsqueueinfo_getinboundstatistics","tibco");
x.t("tibemsqueueinfo_getinboundstatistics","tibemsqueueinfo");
x.t("tibemsqueueinfo_getinboundstatistics","tibemsqueueinfo_getinboundstatistics");
x.t("tibemsqueueinfo_getinboundstatistics","using");
x.t("using","value");
x.t("statistics","queue");
x.t("statistics","include");
x.t("statistics","location");
x.t("sent","queue");
}
